RubyGems Navigation menu

ragi 1.0.1

RAGI allows you to create useful telephony applications using Asterisk and Ruby [on Rails]. Please see the included README file for more information

Gemfile
          gem 'ragi', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install ragi
  
  
  
  
  
  
  

Total downloads 3,416

For this version 2,101

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - December 18, 2005 (943 KB)
  2. 1.0.0 - December 17, 2005 (943 KB)